Page MenuHomePhabricator

Deploy Wikidata descriptions to mobile web Wikipedias stable channel 1st half
Closed, ResolvedPublic1 Story Points

Description

As per https://www.mediawiki.org/wiki/Reading/web/Projects/Wikidata_Descriptions, this is a task to deploy Wikidata descriptions to the first half of mobile web Wikipedias stable channel (but not any of the top 6 wikis).

Deployment should be after 8/30/2016

  • Config change should make use of a dblist to allow easy configuration later on

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2016, 6:23 PM
dr0ptp4kt renamed this task from Deploy Wikidata descriptions to mobile web Wikipedias 1st half to Deploy Wikidata descriptions to mobile web Wikipedias stable channel 1st half.Aug 18 2016, 6:25 PM
dr0ptp4kt triaged this task as High priority.
dr0ptp4kt updated the task description. (Show Details)
Jdlrobson updated the task description. (Show Details)Aug 24 2016, 4:14 PM
dr0ptp4kt set the point value for this task to 1.Aug 24 2016, 4:16 PM

@Moushira the top 6 that would be excluded are English, Japanese, Spanish, German, Russian, and French mobile web Wikipedias, correct?

Whoever does this (the sooner the better imo) - would be great if you could also SWAT T144240. Thanks!

@dr0ptp4kt yup, those are the ones!

ovasileva updated the task description. (Show Details)Aug 30 2016, 1:37 PM
ovasileva updated the task description. (Show Details)
Jdlrobson updated the task description. (Show Details)

Change 307631 had a related patch set uploaded (by Jdlrobson):
Enable Wikidata description taglines on all projects...

https://gerrit.wikimedia.org/r/307631

Change 307631 merged by jenkins-bot:
Enable Wikidata description taglines on all projects...

https://gerrit.wikimedia.org/r/307631

Mentioned in SAL [2016-08-30T23:34:55Z] <catrope@tin> Synchronized wmf-config: Enable Wikidata description taglines on all projects except top 6 wikis (T143344) (duration: 00m 54s)

Over to you @ovasileva and @dr0ptp4kt for sign off.

phuedx assigned this task to ovasileva.Aug 31 2016, 8:42 AM
ovasileva closed this task as Resolved.Aug 31 2016, 1:24 PM

looks great!